Subject: Re: What's cooking in git.git (Nov 2012, #03; Tue, 13)

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Nov 2012 14:57:28 -0800

Jeff King <[email-masked]> writes:

> What's cooking in git.git (Nov 2012, #03; Tue, 13)
> --------------------------------------------------
>
> Here are the topics that have been cooking.  Commits prefixed with
> '-' are only in 'pu' (proposed updates) while commits prefixed with
> '+' are in 'next'.
>
> This is my final "what's cooking" as interim maintainer. I didn't
> graduate anything to master, but I updated my plans for each topic to
> give Junio an idea of where I was.
>
> You can find the changes described here in the integration branches of
> my repository at:
>
>   git://github.com/peff/git.git
>
> Until Junio returns, kernel.org and the other "usual" places will not be
> updated.

And now the "usual places" have been updated with the same tips of
integration branches (the broken-out https://github.com/gitster/git
repository, too).